/*!
Theme Gary Delaney 2016
Author: LUA Design

*/
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent; }

article, aside, figure, footer, header, nav, section, details, summary {
  display: block; }

html {
  box-sizing: border-box; }

*,
*:before,
*:after {
  box-sizing: inherit; }

img,
object,
embed {
  max-width: 100%; }

html {
  overflow-y: scroll; }

ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

th {
  font-weight: bold;
  vertical-align: bottom; }

td {
  font-weight: normal;
  vertical-align: top; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0; }

input, select {
  vertical-align: middle; }

pre {
  white-space: pre;
  /* CSS2 */
  white-space: pre-wrap;
  /* CSS 2.1 */
  white-space: pre-line;
  /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word;
  /* IE */ }

input[type="radio"] {
  vertical-align: text-bottom; }

input[type="checkbox"] {
  vertical-align: bottom; }

.ie7 input[type="checkbox"] {
  vertical-align: baseline; }

.ie6 input {
  vertical-align: text-bottom; }

select, input, textarea {
  font: 99% sans-serif; }

table {
  font-size: inherit;
  font: 100%; }

small {
  font-size: 85%; }

strong {
  font-weight: bold; }

td, td img {
  vertical-align: top; }

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

pre, code, kbd, samp {
  font-family: monospace, sans-serif; }

.clickable,
label,
input[type=button],
input[type=submit],
input[type=file],
button {
  cursor: pointer; }

button, input, select, textarea {
  margin: 0; }

button,
input[type=button] {
  width: auto;
  overflow: visible; }

.ie7 img {
  -ms-interpolation-mode: bicubic; }

.clearfix:before, .clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden; }

.clearfix:after {
  clear: both; }

.clearfix {
  zoom: 1; }

/* colours */
/* media queries */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.chromeframe {
  position: absolute;
  top: 0; }

html {
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain; }

body {
  font: 1em;
  background-color: #a8a8a3;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background-image: url(images/gary-delaney-bg-rays.jpg);
  background-size: 100% auto;
  background-position: right top;
  background-repeat: no-repeat; }
  @media only screen and (max-width: 980px) {
    body {
      background-image: url(images/gary-delaney-bg-rays-sml.jpg); } }
  @media only screen and (min-width: 1310px) {
    body {
      background-position: 0 -120px;
      background-attachment: fixed; } }
  @media only screen and (min-width: 2000px) {
    body {
      background-position: left -300px;
      background-size: 125% auto; } }

body, select, input, textarea {
  color: #646464; }

::-moz-selection {
  background: #141f31;
  color: #646464;
  text-shadow: none; }

::selection {
  background: #141f31;
  color: #646464;
  text-shadow: none; }

a:link {
  -webkit-tap-highlight-color: none; }

ins {
  background-color: #fcd700;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #fcd700;
  color: #000;
  font-style: italic;
  font-weight: bold; }

input:-moz-placeholder {
  color: #646464; }

textarea:-moz-placeholder {
  color: #646464; }

input:focus, textarea:focus {
  outline: none; }

[placeholder]:focus::-webkit-input-placeholder {
  transition: opacity 0.5s 0.5s ease;
  opacity: 0; }

a, input[type=button], input[type=submit], button, li.twittericon, li.facebookicon, .gallery-download {
  color: #3c4a53;
  text-decoration: none;
  -webkit-transition: all 0.9s ease-in-out;
  -moz-transition: all 0.9s ease-in-out;
  -ms-transition: all 0.9s ease-in-out;
  -o-transition: all 0.9s ease-in-out;
  transition: all 0.9s ease-in-out; }

a:hover, a:focus, input[type=button]:focus, input[type=submit]:focus, button:hover, input[type=button]:hover, input[type=submit]:hover {
  color: #b51416; }

input, button {
  background: none;
  -webkit-appearance: none;
  border-radius: 0; }

button:focus {
  outline: 0; }

@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?7reh8h");
  src: url("fonts/icomoon.eot?7reh8h#iefix") format("embedded-opentype"), url("fonts/icomoon.ttf?7reh8h") format("truetype"), url("fonts/icomoon.woff?7reh8h") format("woff"), url("fonts/icomoon.svg?7reh8h#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }
[class^="icon-"], [class*=" icon-"], button:after, .ticketbox:after, .nav-previous a:before, .nav-next a:after, h2:after, .readon a:after, .sbi_load_btn:after, .sbi_follow_btn a:after {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1; }

body, textarea, input, h1, h2, h3, h4, .entry li, #footer, #header span, .tour2018cover {
  font-family: 'futura-pt', Futura, 'Trebuchet MS', Arial, sans-serif;
  font-weight: 800; }

body.page .entry p {
  font-weight: 400; }

body.home .entry li span, #footer .footerdetails span, .alldates, .gigdate, .gigtown, .gigvenue, ul.archivegigs li a, #latestnewsbox p.readon, .navigation span {
  font-weight: 800; }

.icon-doublearrowleft:before {
  content: "\e900"; }

.icon-doublearrowright:before {
  content: "\e901"; }

.icon-headphones:before {
  content: "\e910"; }

.icon-connection:before {
  content: "\e91b"; }

.icon-mic:before {
  content: "\e91e"; }

.icon-phone:before {
  content: "\e942"; }

.icon-envelop:before {
  content: "\e945"; }

.icon-reply:before {
  content: "\e96a"; }

.icon-quotes-left:before {
  content: "\e977"; }

.icon-quotes-right:before {
  content: "\e978"; }

.icon-search:before {
  content: "\e986"; }

.icon-power:before {
  content: "\e9b5"; }

.icon-menu:before {
  content: "\e9bd"; }

.icon-download3:before {
  content: "\e9c7"; }

.icon-link:before {
  content: "\e9cb"; }

.icon-star-full:before {
  content: "\e9d9"; }

.icon-heart:before {
  content: "\e9da"; }

.icon-cross:before {
  content: "\ea0f"; }

.icon-play3:before {
  content: "\ea1c"; }

.icon-backward2:before {
  content: "\ea1f"; }

.icon-forward3:before {
  content: "\ea20"; }

.icon-loop:before {
  content: "\ea2d"; }

.icon-mail2:before {
  content: "\ea84"; }

.icon-facebook:before {
  content: "\ea90"; }

.icon-facebook2:before {
  content: "\ea91"; }

.icon-instagram:before {
  content: "\ea92"; }

.icon-whatsapp:before {
  content: "\ea93"; }

.icon-twitter:before {
  content: "\ea96"; }

.icon-youtube:before {
  content: "\ea9d"; }

.icon-youtube2:before {
  content: "\ea9e"; }

.icon-appleinc:before {
  content: "\eabe"; }

.icon-android:before {
  content: "\eac0"; }

#sidebar {
  padding: 20px; }
  @media only screen and (max-width: 860px) {
    #sidebar {
      padding: 0 20px; } }

.post {
  padding: 0 20px; }

#header {
  background-image: none;
  z-index: 2; }

#header h1 {
  padding-bottom: 0; }
  @media only screen and (max-width: 980px) {
    #header h1 {
      display: block;
      width: 100%;
      padding-left: 0;
      letter-spacing: 1px;
      padding-bottom: 0; } }
  #header h1 img {
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden; }

.screen-reader-text, label {
  position: absolute;
  top: -9999px;
  left: -9999px; }

#nav {
  display: block;
  padding: 30px 01rem 0;
  width: 100%; }
  @media only screen and (max-width: 980px) {
    #nav {
      float: none;
      width: 95%;
      margin: 0 auto;
      text-align: center; } }
  @media only screen and (max-width: 860px) {
    #nav {
      padding-top: 10px;
      margin: 0 0 10px 0; } }

ul.menu-menu-1-container {
  display: flex;
  justify-content: space-between;
  flex: 0 0 100%;
  width: 100%;
  flex-wrap: wrap; }
  @media only screen and (max-width: 860px) {
    ul.menu-menu-1-container {
      display: none;
      width: 66%;
      position: absolute;
      left: 1em;
      z-index: 3; } }

#menu-list {
  display: none; }
  @media only screen and (max-width: 860px) {
    #menu-list {
      width: 60%;
      display: block;
      overflow: hidden;
      font-size: 1.5em;
      font-size: 1.5rem;
      cursor: pointer;
      margin: 0;
      text-align: center; } }

ul.menu-menu-1-container li {
  display: inline-block;
  font-size: 1.55em;
  font-size: 1.55rem;
  margin-left: 2%;
  vertical-align: middle; }
  @media only screen and (min-width: 1310px) {
    ul.menu-menu-1-container li {
      font-size: 1.75em;
      font-size: 1.75rem; } }
  @media only screen and (max-width: 1150px) {
    ul.menu-menu-1-container li {
      font-size: 1.25em;
      font-size: 1.25rem;
      margin-left: 2%; } }
  @media only screen and (max-width: 980px) {
    ul.menu-menu-1-container li {
      margin-left: 1.5%; } }
  @media only screen and (max-width: 860px) {
    ul.menu-menu-1-container li {
      font-size: 1.5em;
      font-size: 1.5rem;
      width: 100%;
      display: block;
      clear: both;
      margin: 1px 0; } }

@media only screen and (max-width: 860px) {
  ul.menu-menu-1-container li a {
    display: block;
    width: 100%;
    background-color: #3c4a53;
    color: #fff;
    padding: 5px; } }

@media only screen and (max-width: 860px) {
  ul.menu-menu-1-container li a:hover,
  ul.menu-menu-1-container li a:focus {
    background-color: #b51416; } }

@media only screen and (max-width: 980px) {
  ul.menu-menu-1-container li#menu-item-83 {
    margin-left: 0; } }

ul.menu-menu-1-container li.instagramicon, ul.menu-menu-1-container li.twittericon, ul.menu-menu-1-container li.facebookicon, ul.menu-menu-1-container li.youtubeicon {
  position: relative;
  overflow: hidden; }
  @media only screen and (max-width: 860px) {
    ul.menu-menu-1-container li.instagramicon, ul.menu-menu-1-container li.twittericon, ul.menu-menu-1-container li.facebookicon, ul.menu-menu-1-container li.youtubeicon {
      width: 50%;
      max-width: 50%;
      margin: 0;
      padding: 0 0 5px;
      display: inline-block;
      clear: none;
      line-height: auto; } }

@media only screen and (max-width: 860px) {
  ul.menu-menu-1-container li.instagramicon a, ul.menu-menu-1-container li.twittericon a, ul.menu-menu-1-container li.facebookicon a, ul.menu-menu-1-container li.youtubeicon a {
    padding-top: 10px;
    display: inline-block;
    clear: none; } }

ul.menu-menu-1-container li.current-menu-item a,
ul.menu-menu-1-container li.current-menu-item a:hover {
  color: #646464;
  cursor: default; }

#header, #sidebar, .post, .tour2018cover {
  overflow: hidden;
  width: 100%;
  max-width: 1360px;
  margin: 0 auto; }
  @media only screen and (max-width: 1150px) {
    #header, #sidebar, .post, .tour2018cover {
      max-width: 1000px; } }

#latestnewsbox, #contentbox, #mailinglistbox, #twitterbox, #livedatebox {
  display: inline-block;
  vertical-align: top;
  min-height: 300px;
  overflow: hidden;
  position: relative; }

#latestnewsbox, #contentbox, #livedatebox {
  width: 70%;
  margin-right: 2%;
  padding: 20px;
  background-color: #fff; }

#contentbox {
  width: 100%;
  margin-right: 0; }

#mailinglistbox, #twitterbox, #tour-box a {
  padding: 20px;
  background-color: #141f31;
  color: #fff; }

#twitterbox {
  background-color: #4099ff;
  text-align: center;
  width: 100%; }

.tweet-box {
  display: inline-block;
  width: 33.3%;
  padding: 10px;
  font-size: 1.45rem; }
  @media only screen and (max-width: 860px) {
    .tweet-box {
      display: block;
      width: 100%; } }

#twitterbox p, #latestnewsbox p, #contentbox p, #mailinglistbox p {
  font-size: 1.3em;
  font-size: 1.3rem;
  line-height: 1.25em;
  padding: 10px 0; }

@media only screen and (max-width: 860px) {
  #latestnewsbox p {
    font-size: 1rem; }
    #latestnewsbox p strong a {
      display: block;
      width: 100%; } }

#twitterbox p.timestamp {
  display: block;
  width: 100%; }

#twitterbox .twitter_intents {
  width: 80%;
  display: block;
  margin: 0 auto;
  font-size: 1.5em;
  font-size: 1.5rem; }

#twitterbox .twitter_intents a {
  display: inline-block;
  width: 33.3%; }

#livedatebox {
  margin-right: 0;
  margin-left: 2%; }

#livedatebox small {
  display: block;
  width: 100%;
  text-align: right;
  font-size: 1rem;
  padding-top: 10px; }

@media only screen and (max-width: 860px) {
  #mailinglistbox br {
    display: none; } }

@media only screen and (max-width: 860px) {
  #latestnewsbox, #livedatebox, #mailinglistbox, #twitterbox, #contentbox, #tour-box a {
    width: 100%;
    margin: 0 0 20px 0; } }

a.wp-block-button__link {
  background-color: #3c4a53;
  font-weight: 800; }
  a.wp-block-button__link:hover, a.wp-block-button__link:focus {
    background-color: #141f31 !important; }
  @media only screen and (max-width: 860px) {
    a.wp-block-button__link {
      padding: 5px 9px; } }

#latestnewsbox h3 {
  font-size: 1.75em;
  font-size: 1.75rem;
  padding: 0 0; }
  @media only screen and (max-width: 1150px) {
    #latestnewsbox h3 {
      font-size: 1.5em;
      font-size: 1.5rem; } }
  @media only screen and (min-width: 1310px) {
    #latestnewsbox h3 {
      font-size: 2rem; } }

#latestnewsbox p,
#mailinglistbox p {
  padding: 5px 0 10px; }
  @media only screen and (min-width: 1310px) {
    #latestnewsbox p,
    #mailinglistbox p {
      font-size: 1.5rem; } }

#latestnewsbox p.readon {
  text-align: right; }

#latestnewsbox p.readon {
  font-weight: bold; }

.entry {
  padding: 0 20px; }

.entry h1, .entry h2, #sidebar h2, #mailinglistbox h2, #tour-box h2 {
  font-size: 2.25em;
  font-size: 2.25rem;
  line-height: 1.2em; }
  @media only screen and (max-width: 1150px) {
    .entry h1, .entry h2, #sidebar h2, #mailinglistbox h2, #tour-box h2 {
      font-size: 1.75em;
      font-size: 1.75rem; } }
  @media only screen and (max-width: 980px) {
    .entry h1, .entry h2, #sidebar h2, #mailinglistbox h2, #tour-box h2 {
      display: block; } }

body.page .entry {
  background: #fff;
  padding: 30px; }

body.page .entry h3 {
  margin-top: 20px; }

ul.archivegigs li h3.autumndates {
  text-transform: uppercase;
  color: #646464 !important;
  margin-bottom: 20px; }

.entry ul {
  width: 100%;
  padding: 10px 0; }

#contentbox blockquote {
  color: #646464;
  padding: 3px 0px; }

#contentbox blockquote p {
  font-size: 1.75em;
  font-size: 1.75rem;
  width: 70%;
  margin: 10px 30% 0 0;
  text-indent: -.5em;
  padding: .5em; }

.entry ul, #contentbox blockquote p strong {
  font-size: 1.25em;
  font-size: 1.25rem; }

.newsitem {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 10px solid #646464; }

#contentbox td {
  padding-right: 10px; }

.navigation {
  width: 70%;
  margin: 20px auto;
  text-align: center;
  font-size: 1.3em;
  font-size: 1.3rem; }

.prev-posts, .next-posts {
  display: inline;
  padding: 0 10%; }

.gallery img.attachment-thumbnail {
  max-width: 100%;
  min-width: 50px;
  height: auto;
  margin: 0 auto;
  display: block;
  list-style: none; }

#tourbox, a.waiting-msg {
  flex: 0 0 100%;
  display: flex;
  background: #fff;
  flex-direction: row;
  flex-wrap: wrap;
  padding: 30px; }
  @media only screen and (max-width: 980px) {
    #tourbox, a.waiting-msg {
      width: 100%;
      display: block;
      padding: 30px 0; } }
  #tourbox h2, a.waiting-msg h2 {
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 2rem 15vw 0; }
    #tourbox h2 img, a.waiting-msg h2 img {
      display: inline-block;
      max-width: 460px;
      width: 100%;
      height: auto; }
  #tourbox h2:first-of-type, a.waiting-msg h2:first-of-type {
    padding: 0 15vw 0; }

a.waiting-msg {
  margin-bottom: 10px;
  font-size: 1.2rem;
  text-align: center;
  transition: all .2s ease-in-out; }
  a.waiting-msg p {
    text-align: center;
    display: block;
    width: 100%;
    font-size: 1.4rem; }
    @media only screen and (max-width: 980px) {
      a.waiting-msg p {
        font-size: 1.2rem;
        padding: 0 1.5rem; } }
    @media only screen and (max-width: 480px) {
      a.waiting-msg p {
        font-size: 1rem;
        padding: 0 1rem; } }
  a.waiting-msg i {
    font-size: 90%; }
  a.waiting-msg:hover, a.waiting-msg:focus {
    transform: scale(1.025);
    cursor: pointer;
    box-shadow: 0px 12px 14px rgba(120, 121, 105, 0.24), 0 5px 8px rgba(120, 121, 105, 0.2), 0 0px 1px rgba(120, 121, 105, 0.6); }

body.single-live #tourbox {
  padding: 0; }
body.single-live .latest-gigs {
  margin: 0 0 10px; }

ul.latest-gigs {
  margin: 20px 0;
  margin: 10px 0;
  padding: 0 0;
  list-style: none;
  display: block;
  width: 100%; }
  @media only screen and (max-width: 980px) {
    ul.latest-gigs {
      margin: 10px 0; } }
  ul.latest-gigs li {
    margin-bottom: .6rem;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    text-align: left;
    color: #646464;
    align-items: stretch;
    font-size: 1.35rem; }

ul.latest-gigs li a,
ul.latest-gigs li .notickets {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  color: #fff;
  padding: 1rem;
  background-color: #ee9a5c;
  align-items: stretch;
  transition: all .2s ease-in-out;
  text-decoration: none; }
  ul.latest-gigs li a:hover, ul.latest-gigs li a:focus,
  ul.latest-gigs li .notickets:hover,
  ul.latest-gigs li .notickets:focus {
    transform: scale(1.015);
    background-color: #141f31;
    color: white;
    box-shadow: 0px 12px 14px rgba(120, 121, 105, 0.24), 0 5px 8px rgba(120, 121, 105, 0.2), 0 0px 1px rgba(120, 121, 105, 0.6); }
    ul.latest-gigs li a:hover .ticketbox, ul.latest-gigs li a:focus .ticketbox,
    ul.latest-gigs li .notickets:hover .ticketbox,
    ul.latest-gigs li .notickets:focus .ticketbox {
      color: white; }
    ul.latest-gigs li a:hover:active, ul.latest-gigs li a:focus:active,
    ul.latest-gigs li .notickets:hover:active,
    ul.latest-gigs li .notickets:focus:active {
      box-shadow: inset 10px 10px 71px -48px rgba(0, 0, 0, 0.5); }

ul.latest-gigs li:nth-of-type(odd) a,
ul.latest-gigs li:nth-of-type(odd) .notickets {
  background-color: #ef5466; }
  ul.latest-gigs li:nth-of-type(odd) a:hover, ul.latest-gigs li:nth-of-type(odd) a:focus,
  ul.latest-gigs li:nth-of-type(odd) .notickets:hover,
  ul.latest-gigs li:nth-of-type(odd) .notickets:focus {
    background-color: #141f31; }

ul.latest-gigs.wip li a {
  background-color: #3491f0; }
  ul.latest-gigs.wip li a:hover, ul.latest-gigs.wip li a:focus {
    background-color: #141f31;
    color: white; }

ul.latest-gigs.wip li:nth-of-type(odd) a {
  background-color: #22bf8c; }
  ul.latest-gigs.wip li:nth-of-type(odd) a:hover, ul.latest-gigs.wip li:nth-of-type(odd) a:focus {
    background-color: #141f31;
    color: white; }

ul.latest-gigs li .notickets {
  font-size: 1.45rem; }
  ul.latest-gigs li .notickets:hover, ul.latest-gigs li .notickets:focus {
    transform: none;
    box-shadow: none;
    cursor: default;
    background-color: #ee9a5c; }

ul.latest-gigs li:nth-of-type(odd) .notickets:hover, ul.latest-gigs li:nth-of-type(odd) .notickets:focus {
  background-color: #ef5466; }

.gigdate,
.gigtown,
.ticketbox {
  line-height: 1;
  align-self: center;
  align-items: center; }

.gigdate {
  text-transform: uppercase;
  font-size: 1.75rem;
  letter-spacing: 0;
  flex: 0 0 22%;
  padding-right: 5px;
  padding-bottom: 0; }
  @media only screen and (max-width: 860px) {
    .gigdate {
      font-size: 1.3rem;
      flex: 0 0 100%;
      padding-right: 0; } }

.gigtown {
  flex: 2 1 50%;
  justify-content: flex-start;
  text-align: left;
  font-weight: 700;
  font-size: 1.75rem; }
  .gigtown p {
    display: inline;
    font-size: 1.5rem; }
    @media only screen and (max-width: 980px) {
      .gigtown p {
        font-size: 1.3rem; } }
  @media only screen and (max-width: 980px) {
    .gigtown {
      font-size: 1.3rem; } }
  .gigtown span {
    font-size: 1rem;
    display: block;
    width: 100%;
    opacity: .6;
    text-transform: uppercase;
    padding-top: 3px; }
  @media only screen and (max-width: 860px) {
    .gigtown {
      flex: 0 0 100%; } }

.ticketbox {
  align-self: stretch;
  text-align: right;
  display: flex;
  align-self: center;
  letter-spacing: 1px;
  justify-content: flex-end;
  font-weight: 700;
  font-size: 1.6rem;
  padding-top: 0;
  flex: 1 1 15%; }
  @media only screen and (max-width: 860px) {
    .ticketbox {
      flex: 0 0 100%;
      padding-top: 10px;
      font-size: 1.25rem; } }

.ticketbox.limited {
  flex: 4 1 20%;
  font-size: 1.5rem; }

.ticketbox.soldout {
  transform: rotate(-3deg);
  line-height: .8;
  padding: 0 10px; }

.contact-venue {
  font-size: .9rem;
  line-height: .95;
  letter-spacing: 1px;
  width: 100%;
  text-align: right;
  text-transform: uppercase; }

.ticketbox.nolink {
  font-size: 1.5rem; }

.dates-link {
  padding-right: .5rem;
  text-align: center;
  margin-top: auto;
  line-height: 1; }
  .dates-link a {
    display: flex;
    width: 100%;
    flex: 0 0 100%;
    justify-content: center;
    align-content: center;
    width: 100%;
    font-weight: 700;
    vertical-align: middle;
    text-align: center; }
    @media only screen and (max-width: 980px) {
      .dates-link a {
        justify-content: flex-end;
        text-align: right; } }
    .dates-link a .icon-forward3 {
      align-self: center; }

#mailinglistbox {
  width: 100%;
  min-height: auto;
  display: block;
  margin-top: 20px; }
  #mailinglistbox h2 {
    text-align: left;
    display: inline-block;
    width: auto;
    margin: 20px 0; }
  #mailinglistbox .post-thumbnail {
    max-width: 25%; }
    @media only screen and (max-width: 480px) {
      #mailinglistbox .post-thumbnail {
        display: block;
        width: 100%;
        max-width: 100%;
        padding-right: 0;
        margin-bottom: 20px; } }
    #mailinglistbox .post-thumbnail img {
      width: 100%;
      height: auto;
      display: block;
      overflow: hidden; }
  #mailinglistbox .news-text-box {
    max-width: 75%; }
    @media only screen and (max-width: 480px) {
      #mailinglistbox .news-text-box {
        display: block;
        width: 100%;
        max-width: 100%; } }

#mc_embed_signup {
  position: relative;
  bottom: auto;
  left: auto;
  width: 100%; }

.mc-field-group,
#mc_embed_signup input[type=submit] {
  width: 70%;
  display: inline-block;
  text-align: center; }

#mc_embed_signup input {
  border: none;
  border-radius: 0;
  background: #fff;
  color: #646464;
  font-size: 1.2em;
  font-size: 1.2rem;
  margin: 0;
  vertical-align: top;
  padding: 10px;
  font-size: 1.75rem; }

::-webkit-input-placeholder {
  text-align: center;
  font-weight: 400; }

:-moz-placeholder {
  /* Firefox 18- */
  text-align: center;
  font-weight: 400; }

::-moz-placeholder {
  /* Firefox 19+ */
  text-align: center;
  font-weight: 400; }

:-ms-input-placeholder {
  text-align: center;
  font-weight: 400; }

#mc_embed_signup input[type=email] {
  width: 100%;
  text-align: center; }

#mc_embed_signup input[type=submit] {
  width: 30%;
  background-color: #3c4a53;
  color: #fff; }

#mc_embed_signup input[type=submit]:hover, #mc_embed_signup input[type=submit]:focus {
  background-color: #b51416; }

.home-content {
  display: flex;
  width: 100%;
  flex-direction: row;
  flex-wrap: wrap;
  flex: 0 0 100%;
  justify-content: space-between;
  align-content: stretch;
  align-items: stretch; }

#latestnewsbox {
  flex: 3 1 80%;
  margin-bottom: 0; }
  @media only screen and (max-width: 860px) {
    #latestnewsbox {
      flex: 3 1 70%; } }
  @media only screen and (max-width: 559px) {
    #latestnewsbox {
      display: block;
      width: 100%;
      margin-bottom: 20px; } }
  #latestnewsbox h2 {
    margin-bottom: 10px; }

.post-thumbnail {
  display: inline-block;
  max-width: 30%;
  padding-right: 20px;
  vertical-align: top; }
  @media only screen and (max-width: 480px) {
    .post-thumbnail {
      display: block;
      width: 100%;
      max-width: 100%;
      padding-right: 0;
      margin-bottom: 20px; } }
  .post-thumbnail img {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden; }

.news-text-box {
  display: inline-block;
  max-width: 70%;
  vertical-align: top; }
  @media only screen and (max-width: 860px) {
    .news-text-box {
      flex: 3 1 60%;
      margin-bottom: 0; } }
  @media only screen and (max-width: 480px) {
    .news-text-box {
      display: block;
      width: 100%;
      max-width: 100%; } }

.pundamentalist-box {
  background-color: #da504e;
  flex: 1 3 15%;
  color: white;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  align-content: flex-start; }
  @media only screen and (max-width: 860px) {
    .pundamentalist-box {
      flex: 3 1 30%; } }
  @media only screen and (max-width: 559px) {
    .pundamentalist-box {
      display: block;
      width: 100%;
      padding: 20px; } }
  .pundamentalist-box img {
    display: block;
    overflow: hidden; }
  .pundamentalist-box h3 {
    text-transform: uppercase;
    padding: 10px;
    width: 100%; }
  .pundamentalist-box a {
    background-color: #3c4a53;
    color: #fff;
    padding: 10px;
    display: block;
    width: 90%;
    margin: 0  auto 10px;
    font-weight: 800; }
    @media only screen and (max-width: 559px) {
      .pundamentalist-box a {
        width: 100%; } }
  .pundamentalist-box a:hover {
    background-color: #141f31; }
  @media only screen and (max-width: 559px) {
    .pundamentalist-box a:last-of-type {
      margin-bottom: 0; } }

@media only screen and (max-width: 559px) {
  .home-content {
    display: block; } }

body.page-template-page-mailing #contentbox {
  width: 100%;
  margin: 0; }

dl.gallery-item {
  width: 31%;
  float: left;
  margin: 20px 1.15%; }

@media only screen and (max-width: 480px) {
  #gallery-1 .gallery-item {
    width: 90% !important;
    margin: 20px auto;
    float: none; } }

.gallery-download {
  text-align: center; }

.gallery-download a {
  color: white;
  background-color: #3c4a53;
  padding: 5px;
  display: inline-block;
  margin-top: 5px; }

.gallery-download a:hover {
  background-color: #b51416; }

.gallery-download a:before {
  font-family: 'FontAwesome';
  content: '\f019\0020'; }

.gallery-item a:hover img {
  border: 3px solid #b51416; }

.gallery .attachment-thumbnail, .gallery-icon a img {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  border: 3px solid #3c4a53; }

.gallery-icon a img:hover {
  border: 3px solid #b51416; }

dt a {
  border: none;
  list-style: none; }

.tour2018cover {
  padding: 0 20px;
  text-transform: uppercase; }

a.tour2018 {
  width: 100%;
  display: block;
  background-color: #141f31;
  text-align: center;
  color: white;
  margin-bottom: 20px;
  padding: .25em;
  font-size: 2.8rem;
  -webkit-animation: pulse 40s infinite alternate;
  line-height: 1em; }
  @media only screen and (max-width: 980px) {
    a.tour2018 {
      font-size: 2.2rem; } }
  @media only screen and (max-width: 860px) {
    a.tour2018 {
      font-size: 1.1rem; } }

a.tour2018:hover, a.tour2018:focus {
  background-color: #b51416; }

@-webkit-keyframes pulse {
  0% {
    background-color: #16151b; }
  25% {
    background-color: #b51416; }
  50% {
    background-color: #646464; }
  75% {
    background-color: #b51416; }
  100% {
    background-color: #141f31; } }
.post-password-form label {
  display: inline-block;
  position: relative;
  top: auto;
  left: auto;
  max-width: 100%; }
.post-password-form input {
  max-width: 100%; }

body.page-template-page-purist #purist-box {
  background-color: #16151b;
  color: #fff;
  text-align: center;
  margin-top: 2rem; }
  body.page-template-page-purist #purist-box .wp-block-embed__wrapper {
    max-width: 1080px;
    margin: 1rem auto; }
  body.page-template-page-purist #purist-box form p {
    margin: 1rem 0; }
  body.page-template-page-purist #purist-box form input {
    font-size: 1.5rem;
    letter-spacing: 0;
    padding: .5rem 1rem; }
  body.page-template-page-purist #purist-box form input[type=submit] {
    background-color: #3c4a53;
    color: #fff;
    border: none; }
  body.page-template-page-purist #purist-box form input[type=password] {
    background-color: white;
    border: none; }

#tour-box {
  padding: 0;
  line-height: 1.2; }
  #tour-box a {
    display: block;
    width: 100%;
    background-color: #da504e;
    margin-bottom: 20px;
    color: white;
    transition: all .2s ease-in-out;
    padding: 0; }
    #tour-box a:hover, #tour-box a:focus {
      transform: scale(1.015);
      background-color: #141f31;
      color: white;
      box-shadow: 0px 12px 14px rgba(120, 121, 105, 0.24), 0 5px 8px rgba(120, 121, 105, 0.2), 0 0px 1px rgba(120, 121, 105, 0.6); }
    #tour-box a:active {
      box-shadow: inset 10px 10px 71px -48px rgba(0, 0, 0, 0.5); }
    #tour-box a img, #tour-box a .home-tour {
      vertical-align: middle;
      display: inline-block;
      width: 36%;
      text-align: left; }
      @media only screen and (max-width: 860px) {
        #tour-box a img, #tour-box a .home-tour {
          width: 50%; } }
      @media only screen and (max-width: 559px) {
        #tour-box a img, #tour-box a .home-tour {
          display: block;
          width: 100%;
          text-align: center; } }
    #tour-box a img {
      background-color: white; }
      @media only screen and (max-width: 559px) {
        #tour-box a img {
          padding: 0 50px; } }
    #tour-box a .home-tour {
      padding-left: 5%;
      width: 64%; }
      @media only screen and (max-width: 860px) {
        #tour-box a .home-tour {
          width: 50%; } }
      @media only screen and (max-width: 559px) {
        #tour-box a .home-tour {
          padding: 10px;
          width: 100%; } }
    #tour-box a i {
      font-size: 1.75rem; }

#footer {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  padding: 20px;
  font-weight: 800; }

.footerdetails {
  font-size: .9em;
  font-size: .9rem; }
  @media only screen and (max-width: 860px) {
    .footerdetails {
      text-align: center; } }

span.copyright, .photography {
  display: inline-block;
  width: 50%;
  text-align: center; }
  @media only screen and (max-width: 860px) {
    span.copyright, .photography {
      width: 100%; } }

span.footerlinks {
  width: 100%; }

span.footerlinks a {
  display: inline-block;
  width: 50%;
  text-align: right;
  padding-top: 20px; }
  @media only screen and (max-width: 860px) {
    span.footerlinks a {
      width: 100%;
      text-align: center; } }

form {
  width: 100%;
  display: block; }
